Starting pointers to a new KDE2 application developer aka please help

Tamas Nagy nagytam at mail.com
Mon Oct 23 13:37:00 UTC 2000


Greetings,

I'd like to start to develop a new KDE2 application, and I had some trouble.
I'm currently using SuSE 6.4 + KDE1 + KDevelop 1.1. I'd like to use
QT>=2.2.0 with XML support. Currently, I failed to use the KDevelop KDE2
templates with this QT library.

What sw. configuration (Distribution, KDE version, KDevelop version, QT
version) could you recommend to start QT 2.2-based application? Is this
config available in RPMS, tar.gz, etc?
Is there KDE2-package for kdevelop? How the situation change, when you
release KDE2?

Is there any FAQ I should read?

Thanks in advance,

Tamas Nagy

Tamas Nagy
----------------------------------------
"Best things in life are free..."
E-mail: nagytam at mail.com
Web: http:/www.tar.hu/nagytam
----------------------------------------





More information about the KDevelop mailing list